package math.kombi;

import math.utils.Util;

public class Kombi39 {
    public static void main(String[] args) {
        int n = 4;
        Util.print("n: " + n);
        int k = 3;
        Util.print("k: " + k);
        Util.print("r011(3,4) = " + RXXX.r011(k, n));
    }
}
